Subject: Re: "not valid NT app" error runing setup.exe
From: Bob McGowan <[email-masked]>
To: "Leah R. O'Connor" <[email-masked]>
Cc: [email-masked]
Date: Mon, 25 Sep 2000 14:30:42 -0700

"Leah R. O'Connor" wrote:
> 
> Today I tried to download and install cygwin from a mirror site. I
> downlaoded several .tar.gz files and setup.exe.   When I tried to run
> setup I got an error saying setup.exe was not a valid Windows NT
> application.  I did the download to a network drive, not my local hard
> drive.  Is this a problem or did I do something else wrong?
> 

How did you do the download (which app)?  Perhaps it converted to text
format?  I've downloaded the setup.exe from the Cygwin home page several
times without any problems (including just now, to be sure it was still
OK ;-).

I'm using Netscape to access http://sources.redhat.com/cygwin/ and using
the "Install Cygwin Now" link found in the upper right corner.

-- 
Bob McGowan
Staff Software Quality Engineer
VERITAS Software
[email-masked]

--
Want to unsubscribe from this list?
Send a message to [email-masked]